Subject: Trainer Candidate - Ratandeep Sharma
From: Ratandeep Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:22:45 -0400

| | Tech Support Test

Name | Ratandeep Sharma
E-mail | [email-masked]
Phone Number | (91) 7309251711
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Singar Nager

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Cashless Technologies India Pvt Ltd | Sales Trainer | May 2020 | 44k
Previous Employer 2 | Menpower India Pvt Ltd | DM Quality | DEC 2019 | 39k

If Selected, how much time do you need to join? | With Immediate Effect

Please briefly describe your work experience specifically in training?

I've more then seven years of experience in training and quality assurance and as a trainer I've worked with FMCG, Tellecom and Mobile Industry.

Got experience of Imparting both class room training and OJT, which includes (NHIT, STAR (specialized Training for Accomplished Retailers), Product training, process training, Different Soft skills and SAP training).

As a trainer I was also responsible for TNI by doing different Process audit, Mystery audit and In Store Customer service experience audit.

Also preparing Training calendar, Training MIS and PJP and report to the RTM.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As a trainer for me, it was always difficult to get candidates in big days for training and Certification but proper planning and clear communication with all superior I've always mananged to maintain the Man days.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good = which is expected
Great = Out of the box, doing something extra, adding wow factor.

What according to you makes you a good candidate for this position?

MBA plus Rich experience in training.

Ability to teach adults and excellent interpersonal skills.

Proficient use of Microsoft Word, Excel and power point.

Ready to join with immediate basis.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |